db-torque-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Phil R Lawrence <prlawre...@Lehigh.EDU>
Subject Re: help me get started, please
Date Fri, 28 Feb 2003 14:49:35 GMT
Phee, Martin J (Jump Tech) wrote:
> Are you just interested in using the OM (torque)? Or making a webapp?  If
> just OM you'll need torque and ant.

Just object mapping for now.  If I can build what I want, then I'll push 
it into a web app.  But first I want to do a plain proof-of-concept.

So I need (in order):
   ant-1.5.1-3jpp.noarch.rpm
   torque-3.0.tar.gz

Is that it?  I've got mysql and PostgreSQL already.

Oh, and what about java?  I have:
   $ rpm -qa | grep java
   db4-java-4.0.14-14
   gcc-java-3.2-7
   compat-gcc-java-7.3-2.96.110
   kdebindings-kdejava-3.0.3-1
   kdebindings-qtjava-3.0.3-1

Thanks,
Phil


Mime
View raw message